<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Galeria de imagenes</title>
</head>
<h1>Galeria de imagenes QUEENS</h1>
<body>
    <div>
        <img src="/html/banda/img/Queen_78.jpg">
    </div>
    <a href="index.html">Volver</a>
</body>
</html>